#pad {height:140px;}

#mine {padding:0; margin:8px 0 auto auto; list-style:none; height:30px; position:relative; z-index:500; font-family:Tahoma; font-weight:400;}
#mine li {float:left; margin-right:1px;}
#mine li a {display:block; float:left; height:30px; line-height:23px; color:#EDEDED; text-decoration:none; font-size:13px;  padding:0px 23px 0 23px; border-left:1px solid #000; background:#636363; margin-left:10px; border-radius:7px;  -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;}


#mine table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#mine li a:hover {z-index:200; position:relative; color:#000 !important;}
#mine li:hover {position:relative; z-index:200;}

#mine li:hover > a {color:#000 !important; background:#EDEDED;}
#mine li:hover > a.sub {color:#000 !important; background:#EDEDED;}

#mine li.current a {color:#000 !important; background:#000;}

#mine li a.sub {}
#mine li.current a.sub {color:#000 !important; background:url(gav-liner.gif) repeat-x ;}

#mine :hover ul {left:0; top:30px; width:160px;}

/* keep the 'next' level invisible by placing it off screen. */
#mine ul, 
#mine :hover ul ul {position:absolute; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#mine :hover ul :hover ul
{left:160px; top:-1px; white-space:nowrap; width:160px; z-index:200; height:30px;}

#mine :hover ul li {margin:0;}
#mine :hover ul li a {width:160px; padding:0; text-indent:10px; background:#CCC; color:#333; height:30px; line-height:30px;}
#mine :hover ul li a.fly {background:#EDEDED ; width:160px;}

#mine :hover ul :hover { color:#000 !important;}
#mine :hover ul :hover a.fly {background-color:#999999; color:#000 !important;}

#mine :hover ul li.currentsub a {background:#CCC; color:#000;}
#mine :hover ul li.currentsub a.fly {background:#CCC; color:#000;}

#mine :hover ul :hover ul li a {width:220px; padding:0; color:#333; }
#mine :hover ul :hover ul :hover { color:#000; width:220px;}

#mine :hover ul :hover ul li.currentfly a,
#mine :hover ul :hover ul li.currentfly a:hover {background:#666; color:#000;}
